/* Replace empty Image Fields with Initital of Title */
.empty-fields .initial {
  display: block; /* needed for ::first-letter */
  font-size: 0; /* hide full title */
  color: #fff; /* set standard to be overridden if needed */
  background-color: var(--enzian--color-bg-dark);
}
.empty-fields .initial:first-letter {
  color: #fff; /* make initial appear */
  font-size: 8rem;
  text-transform: uppercase;
  float: left;
  line-height: .8; /* needed for crossbrowser compatible vertical positioning */
  margin: 25% 0 0 27%;
  letter-spacing: -20em; /* Hack, um einen Bindestrich oder Apostroph als zweiten Buchstaben nicht mit anzuzeigen */
  font-family: "SFMono-Regular",
    Consolas,
    "Liberation Mono",
    Menlo,
    Courier,
    monospace; /* important for horizontal positioning */
}
.node--type-organisation .initial {
  width: 170px;
  height: 170px;
  margin: 0 0 1rem;
}
.node--type-organisation.node--view-mode-media .initial {
  width: 100px;
  height: 100px;
  margin: 0;
}
.node--type-organisation.node--view-mode-media .initial:first-letter {
  font-size: 5rem;
}
.node--type-people .initial:first-letter {
  color: var(--enzian--color-bg-dark);
  background: #fff;
}